html {overflow-y:scroll}

body {font-size:1.01em;font-family:batangChe;}

input, button {margin:0;padding:0;font-family:Gungsuh;font-size:1.05em}
#bubep {}
.qoo {display:inline;padding:0 8px;margin:0 5px}

#iyckq {display:inline;height:193px;font-size:0.92em;border:1px solid #e74f8c}

#oyjwqy {display:inline;margin:0 0 1px}
.ndm {padding:0 4px}
#zkadvl {text-align:center}
.xuf {height:297px;text-align:center;padding:2px}
#uvkxwz {position:relative;padding:0px;border:1px solid #c11052}
.cnrkt {height:179px;text-align:center;font-size:1.15em;padding:0 0 10px;margin:0 4px}

.qqtdio {width:724px;text-align:center;font-size:1.17em;margin:0 3px;border:1px solid #b01746}
#ghqlo {position:relative;font-size:0.8em;padding:0 0 2px;margin:0 1px}
.peec {display:inline;text-align:center;font-size:1.2em}
#gsfiuq {padding:0 5px;margin:0 6px}
.kacpe {display:inline;width:506px;text-align:center}
.qenn {text-align:center;font-size:1.03em}

.okqlv {text-align:left;font-size:0.92em;padding:0 6px;margin:0 0 8px;border:1px solid #612746}

.sbgoxt {display:inline;text-align:left;font-size:0.88em;padding:0 0 9px;margin:0 0 3px}
.jppij {text-align:left;padding:0 0 1px}

.txi {width:548px;text-align:center;padding:0 10px;margin:0 6px}

.dyzzs {height:229px;text-align:center;padding:0 0 4px;margin:1px;border:1px solid #394cec}
.nfl {display:inline;width:420px}
.fczpha {position:relative;padding:0 4px;margin:0 0 7px}

.bddokf {text-align:left;padding:0 0 2px}
.acga {text-align:center;font-size:0.85em;padding:10px;margin:0 4px}

.vfs {width:623px;text-align:left;font-size:1.21em;padding:0 1px}
#olatz {display:inline;width:367px;padding:0 0 1px}
#xilv {display:inline;height:193px;margin:0 10px;border:1px solid #f54aa5}

#vmqdev {height:220px;text-align:left}

.sownn {display:inline;text-align:center;padding:0 6px}
#pzt {display:block;width:515px;height:165px;text-align:left;font-size:1.17em}

.ggspyt {display:inline-block;text-align:center;margin:0 1px}
#nazx {display:block;text-align:center;font-size:1.16em;margin:0 0 0px}

#idcm {position:relative;text-align:left;margin:3px}

.pfcn {position:relative;width:838px;text-align:center;font-size:0.93em;margin:0 0px}

.tlzwsy {width:418px;font-size:0.88em}
.ujxd {position:relative}
.qgtyml {display:inline;padding:0 0px}
.sja {display:inline-block;text-align:center;padding:0px}

.ybnzxf {height:285px;padding:7px;margin:5px}
#rueluq {width:826px;text-align:center;font-size:1.08em;padding:0 10px}
.qxoak {display:block;margin:4px}
.xrmnn {position:relative}
.ipnn {position:relative;width:306px;padding:10px}
#anapfq {display:inline-block;width:440px;text-align:left;padding:0 0 8px}

.wrhk {width:764px;text-align:center;margin:0 7px}
#oygef {width:825px;text-align:center;font-size:0.96em}

#qlm {position:relative;padding:6px}
.tszjt {height:114px;margin:0 9px}
.wctuay {display:block;width:847px;text-align:center;padding:8px}
.dagxum {display:block;text-align:center}
.ahptbj {width:469px;text-align:center}
.bmp {display:block;padding:0 10px}

.caqcm {display:inline;margin:0px}
#lzjau {width:502px;text-align:center;padding:0 0 2px}
.uixgya {display:block;text-align:center;font-size:1.01em}
.obw {width:361px;text-align:left}
#wiuc {display:inline;width:446px;font-size:0.91em;padding:6px}
#ogqhli {height:117px;padding:0 8px}
.god {width:681px;font-size:0.85em}
#geluz {position:relative;height:155px;text-align:left;font-size:0.93em}

.exq {padding:0 8px}
.bxtqc {position:relative;width:556px;padding:0 0 2px}
.zpaig {}
.kdohav {width:465px;padding:0 3px}
#hlekx {display:inline;position:relative;width:734px;height:270px;text-align:center;font-size:0.85em;padding:0 0 10px}
#xurp {width:581px;padding:0 0 3px}

.vjmccq {font-size:0.88em;padding:9px;margin:0 9px}

#vrogru {position:relative;text-align:left;font-size:1.2em;margin:0 0 2px}

.iwq {position:relative;text-align:left;margin:0 7px}
.bskt {position:relative;width:754px;padding:0 0 5px;margin:0 0 4px}
.zbftv {display:inline;text-align:center;margin:0 0 2px}
.cvbso {display:inline;position:relative;width:322px;text-align:left;padding:0 9px;margin:0 10px;border:1px solid #aecda0}

.juma {text-align:center}
